Subject: Re: problems with mutt and 20040416 snapsnot
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2004 10:18:13 -0700

On Tue, Apr 20, 2004 at 01:03:02PM +0200, Corinna Vinschen <[email-masked]> wrote:
> On Apr 20 01:49, Yitzchak Scott-Thoennes wrote:
> > After switching from 1.5.9 to the 20040416 snapsnot, mutt
> > starts complaining "Could not create temporary file!" when
> > trying to view a message.  [...]
> > because the inode numbers no longer seem to match.  Commenting out the
> > return -1; works as a workaround.
> 
> That should be fixed.

Works in the 20040420 snapshot.
 
> > After doing so, and building my own mutt I am sporadically getting
> > "Couldn't lock " mailbox-name errors from mbox_lock_mailbox failing.
> 
> Can you test that again with the next snapshot?

Works in the 20040420 snapshot.  (And I lied when I said "sporadic".  I
got the error every time mail was appended to a mailbox; I just didn't always
notice it.)

Thanks, Corinna.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/